﻿@font-face {
    font-family: 'HPE';
    src: url("Fonts/MetricWeb-Regular.eot");
    src: url("Fonts/MetricWeb-Regular.eot?#iefix") format("embedded-opentype"), url("Fonts/MetricWeb-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HPEbold';
    src: url("fonts/metricweb-bold.eot");
    src: url("fonts/metricweb-bold.eot?#iefix") format("embedded-opentype"), url("fonts/metricweb-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: HPE !important
}

b {
    font-family: HPEbold !important
}

.list-item label {
    font-weight: normal;
    margin-left: .5em;
}

select {
    padding-right: 0 !important;
}

#evaluateQuoteModal #evaluateQuoteItems label {
    font-weight: bold;
}

#evaluateQuoteModal #description {
    padding-top: 10px;
    padding-bottom: 15px;
}

#evaluateQuoteModal #description i {
    padding-right: 5px;
}

#evaluateQuoteModal .table {
    width: 100%;
}

#evaluateQuoteModal .table th {
    min-width: 70px;
}

#evaluateQuoteModal .table th.nowrap {
    min-width: 100px;
}

#evaluateQuoteModal .table thead {
    background-color: gray;
    color: white;
}

#evaluateQuoteModal .table tbody tr {
    border-top: 1px solid gray;
}

#evaluateQuoteModal .table tbody td.center {
    border-top: 1px solid gray;
}

#evaluateQuoteModal table th, #evaluateQuoteModal table td {
    padding: 2px;
}

#evaluateQuoteLockedWarning {
    padding-top: 10px;
    padding-bottom: 10px;
}


.q_greenSquareCopySplit {
    display: inline-block;
    float: right;
    margin-left: 10px;
    cursor: pointer;
}

.breadcrum-smb-text {
    color: #00B388;
    font-size: 1.25rem;
    margin-left: 20px;
    vertical-align: middle;
    width: 100%;
    font-style: italic;
}

#basketMessage {
    font-weight: bold;
}

.mw-100 {
    max-width: 100%;
}